h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF0000}
h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; font-weight: bold}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #FF0000}
li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333}
a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF0000}
h5 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; color: #333333; font-weight: normal}
.contentheading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #333333}
.txttime {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000099}
.txttaskdesc {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.formprint {  font-family: Garamond, "Times New Roman", Verdana; font-size: 9px; font-style: normal; color: #000000}
.whitetext {  color: #FFFFFF}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #000000; font-style: normal; line-height: normal}
.infoheading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333; font-style: normal}
.large2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: normal; font-weight: bold; color: #000000}
.large3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #000000}
